/* ---------- Reset ---------- */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial,sans-serif;
    background:#f7f7f8;
    color:#222;
}

a{
    color:inherit;
    text-decoration:none;
}

/* ---------- Header ---------- */

.site-header{

    position:sticky;
    top:0;

    background:#ffffff;

    border-bottom:1px solid #e3e3e3;

    z-index:1000;
}

.container{

    width:100%;
    max-width:1500px;

    margin:0 auto;

    padding:0 40px;

    display:flex;

    justify-content:space-between;

    align-items:center;

    height:75px;
}

.logo{

    display:flex;

    align-items:center;

    gap:12px;

    font-size:28px;

    font-weight:700;
}

.logo-img{

    width:40px;

    height:40px;
}

.navbar{
    display:flex;
    align-items:center;
    gap:12px;
}

.navbar a{
    padding:10px 18px;
    border:1px solid #ddd;
    border-radius:6px;
    background:#f5f5f5;
    transition:.2s;
}

.navbar a:hover{
    background:#ececec;
}

/* Search */

.nav-search{
    display:flex;
    align-items:center;
    gap:8px;
    margin-left:20px;
}

.nav-search input{
    width:220px;
    padding:10px 14px;
    border:1px solid #ddd;
    border-radius:2px;
    background:#fff;
    font-size:14px;
    outline:none;
}

.nav-search input:focus{
    border-color:#858585;
}

.nav-search button{
    padding:10px 18px;
    border:none;
    border-radius:2px;
    background:#D6D6D6;
    color:#fff;
    cursor:pointer;
}

.nav-search button:hover{
    background:#858585;
}

.main-content-wrapper{

    width:80%;
    max-width:900px;

    margin:40px auto;

    padding:0 40px;
}

.page-title{

    text-align:center;

    font-size:42px;

    margin-bottom:40px;
}